@import url('https://fonts.googleapis.com/css2?family=Onest:wght@100..900&display=swap');

body {
    font-family: "Onest", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
}

.siteLogo img {
    width: auto;
    height: 45px;
}

.shpLogo img {
    width: auto;
    height: 45px;
}

.top-menu {
    background-color: #193A5F;
    padding: 15px 0;
    position: fixed;
    width: 100%;
    z-index: 11;
}

.topMenu {
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: space-between;
}

.topMenu li {
    list-style: none;
}

.topMenu li a {
    font-size: 18px;
    font-weight: 400;
    text-decoration: none;
    color: #ffffff;
}

.header {
    padding: 165px 0 100px;
    background-image: url("../img/bg1.svg");
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: auto 100%;
}

.title {
    font-size: 50px;
    line-height: 1;
    font-weight: 300;
    color: #193A5F;
    margin-bottom: 50px;
}

.header .title {
    width: calc(100% + 150px);
    margin-right: -150px;
}

.block-2 .title {
    width: calc(100% + 150px);
    margin-right: -150px;
}

.title strong {
    font-weight: 500;
}

.h-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.h-list li {
    font-size: 26px;
    font-weight: 300;
    list-style: none;
    padding: 0 0 0 40px;
    margin: 10px 0;
    line-height: 40px;
    background-image: url("../img/bgli.svg");
    background-repeat: no-repeat;
    background-position: 0 50%;
    background-size: 25px auto;
}

.h-list-small {
    list-style: none;
    padding: 0;
    margin: 0;
}

.h-list-small li {
    font-size: 16px;
    font-weight: 300;
    list-style: none;
    padding: 0 0 0 20px;
    margin: 10px 0;
    line-height: 20px;
    background-image: url("../img/bgli.svg");
    background-repeat: no-repeat;
    background-position: 0 3px;
    background-size: 15px auto;
}

.block-2 {
    background-image: url("../img/bg2.png"), url("../img/bg3.svg");
    background-repeat: no-repeat, no-repeat;
    background-position: calc(50% + 500px) 50%, 50px 50px;
    background-size: auto 100%, auto 60%;
    padding-bottom: 35px;
}

.block-2 .desc {
    font-size: 18px;
}

.block-2 .desc .ps {
    font-size: 14px;
}

.block-2 .title {
    margin-top: 50px;
}

.center {
    text-align: center;
}

.block-3 {
    margin-bottom: 50px;
    background-image: url("../img/bg3.svg"), url("../img/bg3.svg");
    background-repeat: no-repeat, no-repeat;
    background-position: -70px 50px, calc(100% + 50px) 90%;
    background-size: 300px auto;
    padding-bottom: 35px;
}

.block-3 .title {
    margin: 50px 0 30px;
}

.r-item {
    margin: 15px 0;
}

.item-header {
    color: #ffffff;
    background-color: #193A5F;
    padding: 15px;
    width: 100%;
    text-align: center;
    font-size: 20px;
}

.row img {
    max-width: 100%;
    height: auto;
}

.item-title {
    color: #193A5F;
    font-size: 20px;
    margin: 5px 0;
}

.item-desc {
    font-size: 14px;
    line-height: 1.2;
    color: #4A596B;
}

.block-4 {
    padding: 50px 0;
    background-image: url("../img/bg4.svg");
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: auto 100%;
    color: #193A5F;
}

.mrt50 {
    margin-top: 50px;
}

.list-btns {
    list-style: none;
    padding: 0;
    margin: 0 0 20px 0;
}

.list-btn {
    color: #ffffff;
    background-color: #9BB9E2;
    font-size: 28px;
    display: inline-block;
    padding: 10px 20px;
    line-height: 40px;
    border-radius: 25px;
    margin: 10px 10px 10px 0;
}

.block-5 {
    color: #193A5F;
    margin: 50px 0;
}

.block-5 .title {
    margin: 0 0 20px;
}

.block-5 .desc {
    font-size: 26px;
}

.block-6 .item-title {
    font-weight: 500;
    font-size: 20px;
    line-height: 1.5;
    margin-bottom: 15px;
}

.block-6 {
    background-image: url("../img/bg3.svg");
    background-repeat: no-repeat;
    background-position: -50px 0;
    background-size: 200px auto;
}

.block-7 {
    background-image: url("../img/bg3.svg");
    background-repeat: no-repeat;
    background-position: calc(50% - 650px) calc(100% - 70px);
    background-size: 400px auto;
    padding-bottom: 50px;
}

.block-7 .item-desc p:first-child {
    min-height: 120px;
}

.block-6-7 {
    background-image: url("../img/bg3.svg");
    background-repeat: no-repeat;
    background-position: calc(100% + 150px) 50%;
    background-size: 400px auto;
}

.block-6 .item-title span {
    font-weight: 300;
    font-size: 20px;
}

.block-6 {
    color: #193A5F;
    margin-bottom: 50px;
}

.block-6 .title {
    margin: 0 0 20px;
}

.block-6 .r-item {
    height: 100%;
    background-color: #F2F4F6;
}

.block-6 .r-body {
    background-color: #F2F4F6;
    padding: 15px 15px 0 15px;
}

.block-7 .item-header {
    font-size: 18px;
}

.block-7 .item-title {
    font-size: 18px;
}

.block-7 .title {
    margin: 30px 0 20px;
}

.block-8 {
    padding: 50px 0;
    background-color: #F2F4F6;
}

.block-9 {
    background-image: url("../img/bg9.svg");
    background-repeat: no-repeat, no-repeat;
    background-position: 100% 50%;
    background-size: auto 100%;
    padding-bottom: 30px;
}

.block-9 .desc {
    font-size: 18px;
}

.block-9 .desc .ps {
    font-size: 14px;
}

.block-9 .title {
    margin-top: 50px;
}

.row strong {
    font-weight: 600;
}

.block-6 .r1 .r-body {
    background-image: url("../img/f1.svg");
    background-repeat: no-repeat;
    background-size: 40% auto;
    background-position: 95% 100%;
}

.block-6 .r2 .r-body {
    background-image: url("../img/f2.svg");
    background-repeat: no-repeat;
    background-size: 40% auto;
    background-position: 95% 30px;
}

.block-6 .r3 .r-body {
    background-image: url("../img/f3.svg");
    background-repeat: no-repeat;
    background-size: 40% auto;
    background-position: 95% 10px;
}

.block-10 {
    padding: 50px 0;
    background-image: url("../img/bg10.svg");
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: 50% 50%;
}

.block-10 .c-item {
    background-image: url("../img/c1.svg");
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: 0 50%;
    padding: 80px 50px;
    font-size: 20px;
}

.block-10 .c-item.c2 {
    background-image: url("../img/c2.svg");
    background-repeat: no-repeat;
    background-size: 100% auto;
    margin-top: 70px;
}

.block-10 .c-item.c3 {
    background-image: url("../img/c3.svg");
    background-repeat: no-repeat;
    background-size: 100% auto;
}

.block-11 {
    padding: 50px 0;
}

.block-11 .desc {
    font-size: 24px;
}

.b11-use {
    display: flex;
    justify-content: space-between;
}

.b11-use .u-img img {
    height: 70px;
    width: auto;
}

.u-item {
    text-align: center;
}

.u-title {
    margin-top: 15px;
    font-size: 22px;
    font-weight: 500;
}

.btn {
    color: #193A5F;
    line-height: 30px;
    padding: 10px 20px;
    display: block;
    border-radius: 25px;
    border: solid 2px #193A5F;
    text-align: center;
    font-size: 18px;
}

.btn:hover {
    color: #ffffff;
    border: solid 2px #9BB9E2;
    background-color: #9BB9E2;
    text-decoration: none;
}

.block-11 .col-11 {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.block-11 .col-11 div {
    margin-left: auto;
    margin-right: auto;
}


.block-12 .title {
    margin: 0 0 20px;
}

.text-left {
    text-align: left;
}

.faq-item {
    color: #193A5F;
    font-size: 20px;
    margin-bottom: 30px;
}

.faq-item .question {
    border: solid 2px #193A5F;
    padding: 10px 20px;
    line-height: 30px;
    border-radius: 25px;
    background-image: url("../img/aDown.svg");
    background-repeat: no-repeat;
    background-position: calc(100% - 20px);
    cursor: pointer;
    user-select: none;
}

.faq-item.active .question {
    border-radius: 25px 25px 0 0;
    background-image: url("../img/aUp.svg");
}

.faq-item .answer {
    display: block;
    height: 0;
    overflow: hidden;
    margin-top: -2px;
    color: #4A596B;
    font-weight: 300;
}

.faq-item.active .answer {
    height: auto;
    padding: 10px 20px;
    border: solid 2px #193A5F;
    border-radius: 0 0 25px 25px;
}

.faq {
    padding: 15px;
}

.block-13 {
    background-image: url("../img/bg13.png");
    background-repeat: no-repeat;
    background-position: 50% 100%;
    background-size: 100% auto;
    margin-top: 100px;
}

.block-13 .img {
    margin-top: -80px;
}

.block-13 .title {
    margin: 15px 0;
    line-height: 1.2;
}

.block-13 .title a {
    text-decoration: none;
    color: #17B1D9;
    font-weight: 500;
}

.block-14 {
    padding: 50px 0;
}

.block-14 .desc {
    font-size: 20px;
    color: #4A596B;
}

.m-item {
    margin: 15px 0;
}

.pack-4 {
    margin-top: -70px;
}

.footer .img {
    margin-bottom: 30px;
}

.footer {
    padding: 50px 0;
    background-color: #193A5F;
    color: #ffffff;
    font-size: 20px;
    font-weight: 300;
}

.footer .shpLogo {
    margin-top: 30px;
}

.footer .shpLogo img {
    width: auto;
    height: 70px;
}

.main-menu-button {
    display: none;
}

.main {
    overflow: hidden;
}

.main .mobile {
    display: none;
}

@media (max-width: 991px) {
    .block-7 .item-desc p:first-child {
        min-height: auto;
    }

    .block-3, .block-6, .block-6-7 {
        background-image: none;
    }

    .block-14 {
        text-align: center;
    }

    .block-13 {
        margin-top: 0;
        text-align: center;
        background-image: url("../img/bg13m.png");
        background-repeat: no-repeat;
        background-position: 50% 100%;
        background-size: 100% auto;
    }

    .block-13 .img {
        margin-top: 0px;
    }

    .block-11 .desc {
        font-size: 18px;
    }

    .block-10 .c-item {
        background-repeat: no-repeat;
        background-size: 100% auto;
        background-position: 0 0;
        padding: 15px 40px 15px 40px;
        font-size: 17px;
        min-height: 240px;
        max-width: 430px;
        margin: 15px auto;
    }

    .block-10 .c-item.c2 {
        background-repeat: no-repeat;
        background-size: 100% auto;
        margin-top: 0;
    }

    .block-10 .c-item.c3 {
        background-repeat: no-repeat;
        background-size: 100% auto;
    }

    .img80 {
        width: 80%;
        display: block;
        margin: auto;
    }

    .list-btn {
        font-size: 18px;
        padding: 5px 12px;
        margin: 5px 5px 5px 0;
    }

    .block-4 img {
        max-width: 50%;
    }

    .main .mobile {
        display: block;
    }

    .main .img100 {
        display: block;
        width: calc(100% + 30px) !important;
        max-width: none;
        height: auto;
        margin-left: -15px;
    }

    .block-2 {
        background-image: none;
        padding-bottom: 0;
    }

    .block-3 {
        padding-bottom: 30px;
        margin-bottom: 0;
    }

    .block-4 {
        padding: 0 0 15px 0;
        background-image: url("../img/bg4m.svg");
        background-size: 100% auto;
    }

    .main .block-4 .title {
        margin: 30px 0;
    }

    .block-5 {
        padding: 30px 0;
        margin: 0;
    }

    .block-8 {
        padding: 0 0 30px;
        margin: 0;
    }

    .block-9 {
        padding: 0 0;
        margin: 0;
    }

    .block-9 {
        background-image: url("../img/bg9m.png");
        background-position: 0 100%;
        background-size: 100% auto;
        padding-bottom: 300px;
    }

    .block-10 {
        padding: 0 0 30px;
        margin: 0;
        background-image: url("../img/bg10m.svg");
        background-position: 0 0;
        background-size: 100% auto;
    }

    .block-11 {
        padding: 0;
        margin: 0;
    }

    .block-7 {
        padding: 0 0 15px;
        margin: 0;
    }

    .block-11 .col-11 div.row {
        margin-left: -15px;
        margin-right: -15px;
    }

    .block-11 .col-11 div.row.mrt50 {
        margin-top: 30px;
    }

    .faq-item {
        font-size: 18px;
        line-height: 1.2;
    }

    .block-14 {
        padding: 0 0 30px;
    }

    .block-6 .r1 .r-body {
        background-image: url("../img/f1.svg");
        background-repeat: no-repeat;
        background-size: 40% auto;
        background-position: 95% 90%;
    }

    .main .r-item {
        background-color: transparent;
        margin-bottom: 0;
    }

    .block-6 {
        color: #193A5F;
        margin-bottom: 10px;
    }

    .main .r-item .r-body {
        height: auto;
        background-color: #F2F4F6;
        padding-bottom: 5px;
    }

    .footer {
        font-size: 16px;
    }

    .footer .img img {
        max-width: 90%;
    }

    .pack-4 {
        margin-top: 30px;
    }

    .faq-item .question {
        background-position: calc(100% - 10px);
    }

    .faq {
        padding: 0;
    }

    .main .col-11 {
        width: 100%;
        max-width: none;
        flex: none;
    }

    .b11-use {
        display: block;
        justify-content: inherit;
    }

    .block-11 .btn {
        display: block;
        margin-bottom: 30px;
    }

    .u-item {
        width: 45%;
        display: inline-block;
        margin: 15px 0;
        vertical-align: top;
    }

    .header {
        padding: 85px 0 25px;
        background-image: url("../img/bg1m.svg");
        background-size: 100% auto;
    }

    .main .title {
        width: auto;
        font-size: 32px;
        margin: 30px 0 15px;
    }

    .h-list li {
        font-size: 18px;
        line-height: 1.2;
    }

    .item-img img {
        width: 100%;
        height: auto;
    }

    .siteLogo img {
        width: auto;
        height: 35px;
    }

    .shpLogo img {
        width: auto;
        height: 35px;
    }

    .main-menu-button {
        display: block;
        float: left;
        margin-top: 8px;
        margin-right: 10px;
    }

    .main-menu-button > div {
        width: 33px;
        height: 3px;
        border-radius: 3px;
        background-color: #ffffff;
        margin-right: 10px;
    }

    .main-menu-button > div:nth-of-type(2) {
        margin: 6px 0 6px 0;
        width: 33px;
    }

    .desktop {
        display: none;
    }

    .col-md.desktop.active {
        display: block;
        position: absolute;
        left: 0;
        top: 65px;
        width: 100%;
        background-color: #193A5F;
        padding: 15px;
        z-index: 10;
        background-image: url("../img/img-logo.svg");
        background-repeat: no-repeat;
        background-position: 95% 50%;
        background-size: 30% auto;
    }

    .col-md.desktop.active .topMenu {
        display: block;
    }

    .col-md.desktop.active .topMenu li {

    }
}

@media (max-width: 576px) {
    .header {
        background-size: auto 100%;
    }

    .block-4 {
        background-image: url("../img/bg4m.svg");
        background-size: auto 100%;
    }
}
@media (max-width: 470px) {
    .block-10 {
        background-size: auto 100%;
    }

    .block-10 .c-item {
        max-width: 95%;
        margin: 15px auto;
    }
}

@media (max-width: 400px) {
    .header {
        background-size: auto 100%;
    }

    .block-4 {
        background-size: auto 100%;
    }

    .block-10 {
        background-size: auto 100%;
    }

    .block-10 .c-item {
        font-size: 14px;
        min-height: 190px;
    }

    .main .title {
        font-size: 26px;
        line-height: 1.2;
    }
}